
Redmine - Patch #33568

Bulgarian translation

2020-06-08 16:20 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation for #33102

label_import_users

Also corrected notice_import_finished_with_errors

Associated revisions

Revision 19812 - 2020-06-09 06:52 - Go MAEDA

Bulgarian translation update (#33568).

Patch by Ivan Cenov.

History

#1 - 2020-06-09 06:52 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 1.89 KB 2020-06-08 Ivan Cenov
